import Vue from 'vue';
import Router from 'vue-router';

Vue.use(Router);

export default new Router({
  mode: 'history',
  routes: [
    {
      path: '/',
      name: 'home',
      component: () => import(/* webpackChunkName: "about" */ '../views/home/index'),
    },{
      path: '/contractPlacing',
      name: 'contractPlacing',
      component: () => import(/* webpackChunkName: "about" */ '../views/placingOrder/contractPlacing'),
    },{
      path: '/inquiryAndOrder',
      name: 'inquiryAndOrder',
      component: () => import(/* webpackChunkName: "about" */ '../views/inquiryAndOrder/index'),
    }
  ],
});
